=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/kernel/people/steve/gfs2/gfs2-utils-([\d\.]*)\.tar\.bz2
