## gfs2-utils 3.1.6

=== debian/changelog ===
gfs2-utils (3.1.6-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/watch: Update source url.
  * debian/control:
    - Drop gfs2-cluster and gfs-pcmk binaries (and related files), which
      are no longer required due to bin files not being shipped anymore.
    - Drop build-Depends on libcorosync-dev, libopenais-dev,
      liblogthread-dev, libccs-dev, libcman-dev, libdlm-dev,
      libdlmcontrol-dev, libfence-dev, openais-dev.
    - Drop Depends on cman.
  * debian/gfs2-utils.install: Drop no longer existent binaries.
  * debian/rules: Remove rules for gfs-cluster init script.
  * debian/patches:
    - 0001-add-dlm-kernel-headers.patch: Disabled for now.
    - 0002-Fix-Default-Start-Stop-for-dependency-based-boot.patch: Update.
    - 0003_fix_gfs2cluster_init_script.patch: Drop. No longer needed.
    - 0004-fix-init-scripts.patch: Update, only patch gfs2 init script.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 23 Jul 2013 13:21:38 -0400
