=== debian/control ===
Source: gfs2-utils
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>,
 Guido Günther <agx@sigxcpu.org>, Martin Loschwitz <madkiss@debian.org>
Build-Depends: debhelper (>= 9), automake, autoconf, libtool, autotools-dev, perl-modules, libncurses5-dev, pkg-config, autopoint, bison, flex, zlib1g-dev, libblkid-dev
Standards-Version: 3.9.3
Homepage: http://sources.redhat.com/cluster/wiki/

Package: gfs2-utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, psmisc
Replaces: gfs2-tools (<= 3.0.17)
Conflicts: gfs2-tools (<= 3.0.17)
Description: Global File System 2 - filesystem tools
 The Global File System allows a cluster of machines to concurrently access
 shared storage hardware like SANs or iSCSI and network block devices. GFS
 can be deployed to build high-availability services without the single point
 of failure of a file server.
 .
 This package contains tools for creating and managing global file systems.
 GFS itself is a set of kernel modules.
