=== debian/rules ===
--- 
+++ 
@@ -26,12 +26,11 @@
 	$(MAKE) install DESTDIR=$(BUILDROOT)/debian/tmp
 
 	cp gfs2/init.d/gfs2 $(BUILDROOT)/debian/gfs2-utils.init
-	cp gfs2/init.d/gfs2-cluster $(BUILDROOT)/debian/gfs2-cluster.init
 
 	dh_install --list-missing
 
 override_dh_installinit:
-	dh_installinit --no-start --no-restart-on-upgrade
+	dh_installinit -p gfs2-utils --no-start --no-restart-on-upgrade -- start 65 S . start 2 0 6 .
 
 override_dh_auto_clean:
 	dh_auto_clean
