=== debian/watch ===
version=3
https://fedorahosted.org/releases/g/f/gfs2-utils/gfs2-utils-([\d\.]*)\.tar\.gz
