## gfs2-utils 3.1.9

=== debian/changelog ===
gfs2-utils (3.1.9-2ubuntu1) zesty; urgency=medium

  * Disable autotests on armhf for now as tests segfault and fail 
    (when tried multiple times).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 22 Mar 2017 11:33:02 +0530

gfs2-utils (3.1.9-2) unstable; urgency=medium

  * Architecture changed to linux-any
  * debian/tests: gfs2 commands with corosync cluster
  * debian/tests: use temporary directory
  * debian/tests: add basic test for lxc

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 21 Oct 2016 18:08:36 +0200

gfs2-utils (3.1.9-1) unstable; urgency=medium

  * New upstream version. (Closes: #823583)
  * Fix dangling symlinks.
  * Add manpage symlinks.
  * Update Uploaders: add Valentin Vidic.
  * Update Standards-Version: no changes required.
  * Add debian/clean: remove autogenerated files.
  * Refresh quilt patches.
  * Adjust gfs2_withdraw_helper for Debian.

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 08 Jun 2016 19:19:35 +0200

gfs2-utils (3.1.8-2) unstable; urgency=medium

  * Raise timeout of rgrp test, hopefully high enough for mipsel.

 -- Bastian Blank <waldi@debian.org>  Fri, 18 Mar 2016 13:58:42 +0100

gfs2-utils (3.1.8-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.
    + No longer provides gfs_control, drop gfs2-cluster package.
      (No transitional package because there's no replacement and typical
      installations will already have gfs2-utils installed anyway.)
      (Closes: #796616, #802250)
  * Remove all corosync/pacemaker/cman dependencies.
  * Update watch file.
  * Add Vcs headers, update homepage.

  [ Bastian Blank ]
  * Use dh-autoreconf
  * Build-depend on pkg-config.
  * Drop init script.
  * Drop hardening enable.

 -- Bastian Blank <waldi@debian.org>  Fri, 11 Mar 2016 09:22:03 +0100
