=== debian/control ===
Source: gfs2-utils
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders:
 Bastian Blank <waldi@debian.org>,
 Frederik Schüler <fs@debian.org>,
 Guido Günther <agx@sigxcpu.org>,
 Martin Loschwitz <madkiss@debian.org>,
 Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends:
 autoconf,
 automake,
 autopoint,
 autotools-dev,
 bison,
 check,
 debhelper (>= 9),
 dh-autoreconf,
 flex,
 libblkid-dev,
 libncurses5-dev,
 libtool,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://fedorahosted.org/cluster/wiki/HomePage
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/gfs2-utils.git
Vcs-Git: https://anonscm.debian.org/git/debian-ha/gfs2-utils.git

Package: gfs2-utils
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 python,
 ${misc:Depends},
 ${shlibs:Depends}
Replaces: gfs2-tools (<= 3.0.17)
Conflicts: gfs2-tools (<= 3.0.17)
Description: Global File System 2 - filesystem tools
 The Global File System allows a cluster of machines to concurrently access
 shared storage hardware like SANs or iSCSI and network block devices. GFS
 can be deployed to build high-availability services without the single point
 of failure of a file server.
 .
 This package contains tools for creating and managing global file systems.
 GFS itself is a set of kernel modules.
