=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-udevdir=/lib/udev

ifeq ($(DEB_BUILD_ARCH), $(filter $(DEB_BUILD_ARCH), armhf))
override_dh_auto_test:
endif

override_dh_auto_install:
	dh_auto_install
	rm debian/gfs2-utils/usr/share/doc/gfs2-utils/COPY*
	rm debian/gfs2-utils/usr/share/doc/gfs2-utils/README.licence
