=== debian/tests/control ===
Depends: @
Tests: basic
Restrictions: needs-root

Depends: @, corosync, dlm-controld
Tests: corosync
Restrictions: needs-root, isolation-machine
