=== debian/watch ===
version=3
https://git.fedorahosted.org/git/gfs2-utils.git .*/gfs2-utils-(.*).tar.xz
