## gfs2-utils 3.2.0

=== debian/changelog ===
gfs2-utils (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Refresh debian/patches
  * debian/rules: print testsuite.log when tests fail

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 30 May 2018 09:11:21 +0200

gfs2-utils (3.1.10-3) unstable; urgency=medium

  * debian/patches: fix parallel cleanup
  * debian/patches: fix FTBFS with kernel 4.16 (Closes: #897508)
  * debian/control: update Standards-Version to 4.1.4

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 13 May 2018 09:48:17 +0200

gfs2-utils (3.1.10-2) unstable; urgency=medium

  * debian/copyright: reorder paragraphs
  * debian/patches: update scripts for python3
  * debian/copyright: remove unused paragraph
  * debian/rules: enable build hardening
  * debian/control: replace Conflicts with Breaks
  * debian/patches: add patch descriptions
  * debian/control: update Vcs URLs to use salsa
  * debian/patches: fix spelling errors
  * debian/control: update debhelper to v11
  * debian/rules: add dh_missing check
  * debian/control: update Standards-Version to 4.1.3

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 05 Apr 2018 21:39:48 +0200

gfs2-utils (3.1.10-1) unstable; urgency=medium

  * New upstream version
  * Refresh debian/patches
  * debian/watch: use pagure
  * debian/copyright: update Format URL
  * debian/control: update Homepage to pagure
  * debian/control: update Standards-Version to 4.0.0 with no changes

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 21 Jun 2017 21:43:58 +0200
