## gfs2-utils 3.3.0

=== debian/changelog ===
gfs2-utils (3.3.0-2) unstable; urgency=medium

  * debian/patches: fix for restoremeta tests failures
  * debian/patches: add not-needed Forwarded header

 -- Valentin Vidic <vvidic@debian.org>  Sat, 17 Oct 2020 00:19:06 +0200

gfs2-utils (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * debian/patches: refresh for new version
  * debian/control: use debhelper 13
  * debian/control: add libbz2-dev build depends
  * debian/rules: keep gfs2_withdraw_helper in /lib/udev

 -- Valentin Vidic <vvidic@debian.org>  Thu, 03 Sep 2020 23:24:00 +0200

gfs2-utils (3.2.0-3) unstable; urgency=medium

  * debian/control: cleanup old Uploaders (Closes: #951370)
  * debian/control: update Standards-Version to 4.5.0
  * debian/control: update debhelper to v12
  * debian/salsa-ci.yml: enable Debian CI
  * debian/gfs2-utils.maintscript: remove old hack
  * debian/control: add Rules-Requires-Root

 -- Valentin Vidic <vvidic@debian.org>  Sat, 15 Feb 2020 14:50:51 +0100

gfs2-utils (3.2.0-2) unstable; urgency=medium

  * debian/patches: fix FTBFS with GCC-9 (Closes: #925694)
  * debian/control: update my email address
  * debian/control: update Standards-Version to 4.4.0

 -- Valentin Vidic <vvidic@debian.org>  Thu, 11 Jul 2019 19:56:08 +0200
