=== debian/control ===
--- 
+++ 
@@ -2,26 +2,23 @@
 Section: admin
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
-Uploaders:
- Bastian Blank <waldi@debian.org>,
- Frederik Schüler <fs@debian.org>,
- Guido Günther <agx@sigxcpu.org>,
- Martin Loschwitz <madkiss@debian.org>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>
+Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  autoconf,
  automake,
  autopoint,
  bison,
  check,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  flex,
  libblkid-dev,
+ libbz2-dev,
  libncurses5-dev,
  libtool,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://pagure.io/gfs2-utils
 Vcs-Browser: https://salsa.debian.org/ha-team/gfs2-utils
 Vcs-Git: https://salsa.debian.org/ha-team/gfs2-utils.git
