=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,13 @@
 %:
 	dh $@
 
+# libbz2-dev does not provide a pkg-config file (Bug: #853803)
 override_dh_auto_configure:
-	dh_auto_configure -- --with-udevdir=/lib/udev
+	dh_auto_configure -- \
+		bzip2_CFLAGS=' ' \
+		bzip2_LIBS=-lbz2 \
+		--libexecdir=/lib/udev \
+		--with-udevdir=/lib/udev
 
 override_dh_auto_install:
 	dh_auto_install
