## gfs2-utils 3.4.1

=== debian/changelog ===
gfs2-utils (3.4.1-2) unstable; urgency=medium

  * debian/tests: add no nolock test
  * debian/patches: fix printw build errors

 -- Valentin Vidic <vvidic@debian.org>  Tue, 28 Sep 2021 22:42:01 +0200

gfs2-utils (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * debian/patches: refresh for new version
  * debian/control: update Standards-Version to 4.6.0

 -- Valentin Vidic <vvidic@debian.org>  Sat, 21 Aug 2021 08:24:33 +0200
