=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libtool,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://pagure.io/gfs2-utils
 Vcs-Browser: https://salsa.debian.org/ha-team/gfs2-utils
