## gfs2-utils 3.5.0

=== debian/changelog ===
gfs2-utils (3.5.0-2) unstable; urgency=medium

  * debian/patches: add fix for 32-bit build

 -- Valentin Vidic <vvidic@debian.org>  Tue, 14 Feb 2023 00:01:26 +0100

gfs2-utils (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * debian/patches: refresh for new version
  * debian/control: update Standards-Version to 4.6.2
  * debian/control: update build depends on libncurses-dev

 -- Valentin Vidic <vvidic@debian.org>  Sat, 11 Feb 2023 14:59:18 +0100

gfs2-utils (3.4.1-3) unstable; urgency=medium

  * debian/rules: fix build failure
  * debian/copyright: update debian copyright info
  * debian/control: update Standards-Version to 4.6.1

 -- Valentin Vidic <vvidic@debian.org>  Sun, 20 Nov 2022 15:18:31 +0100
