## gfs2-utils 3.5.1

=== debian/changelog ===
gfs2-utils (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * debian/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Thu, 22 Jun 2023 23:37:36 +0200
