=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  flex,
  libblkid-dev,
  libbz2-dev,
- libncurses5-dev,
+ libncurses-dev,
  libtool,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://pagure.io/gfs2-utils
 Vcs-Browser: https://salsa.debian.org/ha-team/gfs2-utils
