=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh_auto_configure -- \
 		bzip2_CFLAGS=' ' \
 		bzip2_LIBS=-lbz2 \
+		bzip2_VERSION=' ' \
 		--libexecdir=/lib/udev \
 		--with-udevdir=/lib/udev
