## gfs2-utils 3.6.1

=== debian/changelog ===
gfs2-utils (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1
  * debian/control: update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Sun, 02 Mar 2025 20:32:13 +0100

gfs2-utils (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * debian/patches: refresh for new version
  * debian/tests: refresh for new version
  * debian/control: update Standards-Version to 4.7.1

 -- Valentin Vidic <vvidic@debian.org>  Wed, 26 Feb 2025 20:59:08 +0100

gfs2-utils (3.5.1-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * debian/control: Delegate placement of udev files to pkg-config data
    (Closes: #1057753)

  [ Valentin Vidic ]
  * debian/control: replace pkg-config depends with pkgconf
  * debian/control: update Standards-Version to 4.7.0

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Apr 2024 20:16:32 +0200
