=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
  libbz2-dev,
  libncurses-dev,
  libtool,
- pkg-config,
+ pkgconf,
+ systemd-dev,
  zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://pagure.io/gfs2-utils
 Vcs-Browser: https://salsa.debian.org/ha-team/gfs2-utils
