=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+udevdir = $(shell pkg-config --variable=udevdir udev)
 
 # build fails when format hardening is on
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -12,8 +14,8 @@
 		bzip2_CFLAGS=' ' \
 		bzip2_LIBS=-lbz2 \
 		bzip2_VERSION=' ' \
-		--libexecdir=/lib/udev \
-		--with-udevdir=/lib/udev
+		--libexecdir=$(udevdir) \
+		--with-udevdir=$(udevdir)
 
 override_dh_auto_install:
 	dh_auto_install
