=== debian/tests/control ===
Tests: basic
Restrictions: needs-root

Tests: nolock
Restrictions: needs-root, isolation-machine

Depends: @, corosync, dlm-controld
Tests: corosync
Restrictions: needs-root, isolation-machine
